#toast-container {
    position: fixed;
    bottom: 0;
    right: 0;
    pointer-events: none;
    max-width: 500px;
    display: flex;
    flex-direction: column;
    gap: var(--gap-small);
    margin: var(--gap-medium);
    z-index: 8;
}

toast-message {
    padding: 15px;
    background: white;
    border-radius: 10px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    border: 1px solid rgba(0, 0, 0, 0.3);
}

toast-message.success {
    border: 1px solid #02dd02;
    background-color: #cdf1ce !important;
}

toast-message.error {
    border: 1px solid red;
    background-color: #f1e0e0 !important;
}

toast-message.warning {
    border: 1px solid #f4a902;
    background-color: #efe8d5 !important;
}

toast-message.info {
    border: 1px solid var(--wb-40);
    background-color: white !important;
}